<!DOCTYPE html>
<html lang="en">
<head>
<title>Classic Car | CONTACT</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Your description">
<meta name="keywords" content="Your keywords">
<meta name="author" content="Your name">

<link href="css/jquery-ui.css" rel="stylesheet">
<link href="css/bootstrap.css" rel="stylesheet">
<link href="css/font-awesome.css" rel="stylesheet">
<link href="css/elegant-icons.css" rel="stylesheet">
<link href="css/gflexslider.css" rel="stylesheet">
<link href="css/superslides.css" rel="stylesheet">
<link href="css/animate.css" rel="stylesheet">
<link href="css/select2.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">

<script src="js/jquery.js"></script>
<script src="js/jquery-ui.js"></script>
<script src="js/jquery-migrate-1.2.1.min.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/superfish.js"></script>

<script src="js/jquery.flexslider-min.js"></script>

<script src="js/select2.js"></script>

<script src="js/jquery.superslides.js"></script>

<script src="js/jquery.sticky.js"></script>

<script src="js/jquery.appear.js"></script>

<script src="js/jquery.ui.totop.js"></script>

<script src="js/jquery.caroufredsel.js"></script>
<script src="js/jquery.touchSwipe.min.js"></script>

<script src="js/jquery.parallax-1.1.3.resize.js"></script>

<script src="js/SmoothScroll.js"></script>

<script src="https://maps.googleapis.com/maps/api/js?sensor=false.js"></script>
<script src="js/googlemap1.js"></script>

<script src="js/scripts.js"></script>


<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="not-front page-details">

<div id="main">

<div class="top0">
  <div class="container">

    <div class="block-left">
      <div class="address1"><span aria-hidden="true" class="ei icon_pin"></span>39TH ROAD ST, NEW-YORK, US 00123</div>
      <div class="phone1"><span aria-hidden="true" class="ei icon_phone"></span>1 - 917 - 338 - 6823</div>
      <div class="social_wrapper">
        <ul class="social clearfix">
          <li><a href="#"><i class="fa fa-facebook"></i></a></li>
          <li><a href="#"><i class="fa fa-twitter"></i></a></li>
          <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
        </ul>
      </div>
    </div>
    <div class="block-right">
      <div class="signin1"><a href="#">SIGN IN</a></div>
      <div class="register1"><a href="#">REGISTER</a></div>
      <div class="lang1">
        <div class="dropdown">
          <button class="btn btn-default dropdown-toggle" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">EN<span class="caret"></span>
          </button>
          <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
            <li><a class="ge" href="#">DE</a></li>
            <li><a class="ru" href="#">RU</a></li>
          </ul>
        </div>
      </div>
    </div>

  </div>
</div>

<div id="top1">
<div class="top2_wrapper" id="top2">
<div class="container">

<div class="top2 clearfix">

<header>
  <div class="logo_wrapper">
    <a href="index.html" class="logo scroll-to">
      <img src="images/logo.png" alt="" class="img-responsive">
    </a>
  </div>
</header>

<div class="navbar navbar_ navbar-default">
  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse">
    <span class="sr-only">Toggle navigation</span>
    <span class="icon-bar"></span>
    <span class="icon-bar"></span>
    <span class="icon-bar"></span>
  </button>
  <div class="navbar-collapse navbar-collapse_ collapse">
    <ul class="nav navbar-nav sf-menu clearfix">
      <li class="sub-menu sub-menu-1"><a href="index.html">Home<i class="fa fa-caret-down"></i></a>
      </li>
      <!--<li><a href="#welcome">About</a></li>
          <li><a href="#best">Best offers</a></li>
          <li><a href="#testimonials">Testimonial</a></li>-->
      <li><a href="search.html">Search</a></li>
      <li class="active"><a href="#">Contact</a></li>
    </ul>
  </div>
</div>



</div>

</div>
</div>

</div>

<div class="top4-wrapper">
  <div class="container">
    <div class="top5"></div>
  </div>
</div>
<div class="breadcrumbs1_wrapper">
    <div class="container">
        <div class="breadcrumbs1"><a href="index.html">Home</a><span></span>Contact us</div>
    </div>
</div>
  <div class="container-fluid">

</div>
<div id="content">

  <div class="container">

    <div class="row">

      <div class="col-sm-12">
            <div id="fields3">
              <br>
              <div class="banner2">
              <div class="info1">
              <div class="txt1">CAR MARKETPLACE Gmbh</div>
                </div><br>

                <p>39., Autodealer str. Munich., Deutschland</p>
                <p><i class="fa fa-envelope" aria-hidden="true"></i> - support@yourdomain.com</p>
                <p><i class="fa fa-phone" aria-hidden="true"></i> - (049) 345 4567</p>
                <p><i class="fa fa-clock-o" aria-hidden="true"></i> - Monday to Friday from 09.00 to 18.00</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque varius consectetur tempor. Cras suscipit, mi ut ultrices pharetra, justo orci tempus augue, et lobortis nulla massa vel eros. Proin non lacus ex. Integer maximus malesuada tincidunt. Nunc pellentesque elit quis elit ultrices euismod. Vivamus fermentum laoreet leo. Praesent ut ex in arcu fermentum hendrerit a sit amet urna. Praesent fringilla augue tellus, in lobortis urna molestie ac. Mauris volutpat quam nec nibh bibendum ullamcorper. Vivamus eget imperdiet erat. Vivamus porta nisi mi.</p>
               <br>
                <form id="ajax-contact-form3" class="form-horizontal" action="javascript:;">
                  <div class="row">
                    <div class="col-sm-12">

                      <div class="row">
                        <div class="col-sm-6">
                          <div class="form-group">
                            <label for="inputName2">Your Name</label>
                            <input type="text" class="form-control" id="inputName2" name="name" value="Full Name" onBlur="if(this.value=='') this.value='Full Name'" onFocus="if(this.value =='Full Name' ) this.value=''">
                          </div>
                        </div>
                        <div class="col-sm-6">
                          <div class="form-group">
                            <label for="inputEmail">Email</label>
                            <input type="text" class="form-control" id="inputEmail" name="email" value="E-mail address" onBlur="if(this.value=='') this.value='E-mail address'" onFocus="if(this.value =='E-mail address' ) this.value=''">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-12">

                      <div class="form-group">
                        <label for="inputMessage2">Your Message</label>
                        <textarea class="form-control" rows="9" id="inputMessage2" name="content" onBlur="if(this.value=='') this.value='Message'"
                                  onFocus="if(this.value =='Message' ) this.value=''">Message</textarea>
                      </div>

                    </div>

                  </div>
                  <div class="checkbox">
                    <label>
                      <input type="checkbox"> Send a copy to my email address
                    </label>
                  </div>
                  <div class="row">
                    <div class="col-sm-12">
                      <div class="form-group img">
                        <img src="captcha/captcha.php" alt="">
                      </div>
                    </div>
                  </div>
                  <button type="submit" class="btn-default btn-cf-submit3">SEND COMMENTS</button>
                </form>
                </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>













<div class="bot1-wrapper">
  <div class="container">
    <div class="bot1 clearfix">
      <div class="row">
        <div class="col-sm-3">

          <div class="bot1-title"><span>LATEST NEWS</span></div>

          <div class="news-block">
            <div class="news1">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">Read More</a></div>
            </div>
            <div class="news1">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">Read More</a></div>
            </div>
            <div class="news1">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">Read More</a></div>
            </div>
          </div>

        </div>
        <div class="col-sm-3">

          <div class="bot1-title"><span>LATEST AUTOS</span></div>

          <div class="autos-block">
            <div class="autos1 clearfix">
              <figure><img src="images/latest01.jpg" alt="" class="img-responsive"></figure>
              <div class="caption">
                <div class="txt1">VEHICLE NAME</div>
                <div class="txt2">35,000 KM</div>
                <div class="txt3"><a href="#">Read More</a></div>
              </div>
            </div>
            <div class="autos1 clearfix">
              <figure><img src="images/latest02.jpg" alt="" class="img-responsive"></figure>
              <div class="caption">
                <div class="txt1">VEHICLE NAME </div>
                <div class="txt2">35,000 KM</div>
                <div class="txt3"><a href="#">Read More</a></div>
              </div>
            </div>
            <div class="autos1 clearfix">
              <figure><img src="images/latest03.jpg" alt="" class="img-responsive"></figure>
              <div class="caption">
                <div class="txt1">VEHICLE NAME</div>
                <div class="txt2">35,000 KM</div>
                <div class="txt3"><a href="#">Read More</a></div>
              </div>
            </div>


          </div>

        </div>
        <div class="col-sm-3">

          <div class="bot1-title"><span>from twitter</span></div>

          <div class="twitter-block">
            <div class="twitter1 clearfix">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">20 minutes ago</a></div>
            </div>
            <div class="twitter1 clearfix">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">20 minutes ago</a></div>
            </div>
            <div class="twitter1 clearfix">
              <div class="txt1">Duis scelerisque aliquet ante donec
libero pede porttitor dacu</div>
              <div class="txt2"><a href="#">20 minutes ago</a></div>
            </div>



          </div>

        </div>
        <div class="col-sm-3">

          <div class="bot1-title"><span>CONTACT US</span></div>

          <div class="address2"><span aria-hidden="true" class="ei icon_pin"></span>202 W 7th St, Suite 233 Los Angeles, California 90014 USA</div>

          <div class="bot1-map-wrapper">
            <div class="phone2"><span aria-hidden="true" class="ei icon_phone"></span>Phone:  1-800- 624-5462</div>
            <div class="fax2"><span aria-hidden="true" class="ei icon_printer"></span>FAX:  1-800- 624-5462</div>
            <div class="email2"><span aria-hidden="true" class="ei icon_mail"></span>Email:  <a href="#">info@domain.com</a></div>
            <div class="open-loaction-map"><a href="#">Open Location Map</a></div>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>

<div class="bot2-wrapper">
  <div class="container">
    <div class="bot2 clearfix">
      <div class="right-block">
        <div class="social2_wrapper">
          <ul class="social2 clearfix">
            <li><a href="#"><span aria-hidden="true" class="ei social_facebook_square"></span></a></li>
            <li><a href="#"><span aria-hidden="true" class="ei social_twitter_square"></span></a></li>
            <li><a href="#"><span aria-hidden="true" class="ei social_pinterest_square"></span></a></li>
            <li><a href="#"><span aria-hidden="true" class="ei social_googleplus_square"></span></a></li>
            <li><a href="#"><span aria-hidden="true" class="ei social_youtube_square"></span></a></li>
            <li><a href="#"><span aria-hidden="true" class="ei social_skype_square"></span></a></li>

          </ul>
        </div>
        <div class="menu2_wrapper">
          <ul class="menu2 clearfix">
            <li><a href="#">Home</a></li>
            <li><a href="#">Pages</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Services</a></li>
            <li><a href="#">Blog</a></li>
            <li><a href="#">Contact</a></li>

          </ul>
        </div>
      </div>
      <div class="left-block">
        <div class="logo2_wrapper">
          <a href="index.html" class="logo2">
            <img src="images/logo2.png" alt="" class="img-responsive">
          </a>
        </div>
        <div class="copyrights">&copy; 2017 Designed & Powered by GRIDGUM</div>
      </div>

    </div>
  </div>
</div>



</div>

<script src="js/bootstrap.min.js"></script>
</body>

</html>